@charset "UTF-8";

.extended_warranty_wrap {
	height: 80vw;
	overflow-y: scroll;
}

/*#wrapper{
  position: relative;
}*/
/*#main .option{
  text-align: center !important;
  margin:0 auto !important;
}*/
#main .option {
	margin-bottom: 60px;
}

#main .option__txt {
	font-size: 16px;
	text-align: center;
}

#main .m-box-fixed,
#main .u-wrapping .wrapping__inner .inner__cont {
	width: 960px;
	padding: 0;
	margin: 0 auto
}

#main .m-box-fixed {
	margin: 0 auto 20px;
}

.m-ttl-common {
	margin-bottom: 10px;
	font-size: 32px;
	font-size: 2.28571rem;
	color: #ff6b00;
	line-height: 1.4;
	letter-spacing: 0.02em
}

.m-ttl-common span {
	display: inline-block;
	background: #fff0e6;
	font-size: 20px;
	font-size: 1.42857rem;
	margin-bottom: 10px;
	padding: 8px 20px
}

.m-ttl-common.it-center {
	text-align: center;
	margin-bottom: 30px
}

.m-ttl-common.it-copy {
	margin-bottom: 0
}

/*--graph--*/
.plan-trade-title__abs,
.plan-trade-title__hipleg {
	border-top: 1px solid #ccc;
	padding: 4px 0;
	font-size: 36px;
	font-size: 4.8vw;
}

.plan-trade-title__abs span,
.plan-trade-title__hipleg span {
	background: #f4f4f4;
	text-align: center;
	display: inline-block;
	width: 100%;

	vertical-align: middle;
}

.plan-trade-title__abs span {
	padding: 32px 0;
}

.plan-trade-title__hipleg span {
	padding: 6px 0;
}

.plan-trade-title__abs span img,
.plan-trade-title__hipleg span img {
	vertical-align: middle;
	margin-right: 20px;
}

/*.plan-trade-title__abs span{
  background: url(../../img/abs_hipleg/img_abs_ico.png) #f4f4f4 0 center no-repeat;
}


.plan-trade-title__hipleg span{
  background: url(../../img/abs_hipleg/img_hipleg_ico.png) #f4f4f4 0 center no-repeat;
}*/

.plan-trade-graph {
	width: 100%;
	margin: 0 auto 50px;
}

.plan-trade-graph th,
.plan-trade-graph td {
	/*width:33%;*/
	width: 50%;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #ccc;
	padding: 1em 0;
	position: relative;
}

.plan-trade-graph th::before,
.plan-trade-graph td::before {
	content: "";
	position: absolute;
	top: 10px;
	bottom: 10px;
	right: 0;
	display: block;
	width: 1px;
	background-color: #ccc;
}

.plan-trade-graph tr:last-child {
	border-bottom: 1px solid #ccc;
}

.plan-trade-graph th:last-child::before,
.plan-trade-graph td:last-child::before {
	display: none;
}

.plan-trade-graph th {
	font-size: 24px;
	font-size: 3.2vw;

}

.plan-trade-graph td {
	font-size: 24px;
	font-size: 3.2vw;
}

.plan-trade-graph td:nth-of-type(2),
.plan-trade-graph td:nth-of-type(3) {
	color: #ff6b00;
}

.plan-trade-graph td:nth-of-type(1) a:link,
.plan-trade-graph td:nth-of-type(1) a:visited {
	color: #000;
}

.plan-trade-graph td:nth-of-type(1) a:hover {
	opacity: 0.8;
}

.plan-trade-subtitle {
	text-align: center;
	/*font-size: 3.7333vw;*/
	font-size: 6.4vw;
	margin-bottom: 3vw;
}

@media screen and (min-width: 768px) {

	.plan-trade-title__abs,
	.plan-trade-title__hipleg {
		font-size: 18px;
	}

	.plan-trade-title__abs span,
	.plan-trade-title__hipleg span {
		background: #f4f4f4;
		text-align: center;
		display: inline-block;
		width: 100%;

		font-size: 18px;
		vertical-align: middle;
	}

	.plan-trade-title__abs span {
		padding: 28px 0;
	}

	.plan-trade-title__hipleg span {
		padding: 10px 0;
	}

	.plan-trade-title__abs span img,
	.plan-trade-title__hipleg span img {
		vertical-align: middle;
		margin-right: 20px;
	}

	/*.plan-trade-title__abs span{
  background: url(../../img/abs_hipleg/img_abs_ico.png) #f4f4f4 0 center no-repeat;
}


.plan-trade-title__hipleg span{
  background: url(../../img/abs_hipleg/img_hipleg_ico.png) #f4f4f4 0 center no-repeat;
}*/

	.plan-trade-graph {
		margin: 0 auto 40px;
	}

	.plan-trade-graph th {
		font-size: 15px;
		font-weight: bold;
		padding: 15px 0;
	}

	.plan-trade-graph td {
		font-size: 16px;
		padding: 1em 0;
	}

	.plan-trade-graph tr:last-child {
		border-bottom: 1px solid #ccc;
	}

	.plan-trade-graph th:last-child::before,
	.plan-trade-graph td:last-child::before {
		display: none;
	}

	.plan-trade-subtitle {
		text-align: center;
		font-size: 28px;
	}

}

.plan-trade-flow {
	font-size: 24px;
	font-size: 3.2vw;
	/*width:92vw;*/
	margin: 0 auto 40px;

}

.plan-trade-attention {
	font-size: 24px;
	font-size: 3.2vw;
	/*width:92vw;*/
	margin: 25px auto 40px;

}

.plan-trade-flow li,
.plan-trade-attention li {
	line-height: 1.8;

}

.plan-trade-flow li {
	text-indent: -1.5em;
	margin-left: 1.5em;
}

.plan-trade-attention li {
	text-indent: -1em;
	margin-left: 1em;
}

.plan-trade-flow a:link,
.plan-trade-flow a:visited,
.plan-trade-attention a:link,
.plan-trade-attention a:visited {
	font-weight: bold;
	color: #000;
}

.plan-trade-flow a:hover,
.plan-trade-attention a:hover {
	opacity: 0.8;
}

.plan-trade-flow-attention {
	margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
	.plan-trade-flow {
		font-size: 16px;
		max-width: 100%;
		margin: 45px auto 60px;

	}

	.plan-trade-attention {
		font-size: 16px;
		max-width: 100%;
		margin: 45px auto 60px;
	}
}

/*--lifeplan-modal--*/

a.extended_btn.simple-ajax-popup:link,
a.extended_btn.simple-ajax-popup:visited,
a.extended_btn.lifeplan_detail_link {
	display: inline-block;
	/*width: 100%; */
	margin: 10px auto 0;
	padding: 0 0 3px;
	color: #333;
	border-bottom: 1px solid #ff6b00;
	font-size: 14px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}

a.extended_btn.simple-ajax-popup:hover,
a.extended_btn.lifeplan_detail_link:hover {
	color: #333;
	border-bottom: none;
	padding-bottom: 4px;
	box-sizing: border-box;
}

a.extended_btn.simple-ajax-popup::before,
a.extended_btn.lifeplan_detail_link::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #ff6b00;
	border-right: solid 2px #ff6b00;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -5px;
}

@media screen and (max-width:768px) {

	a.extended_btn.simple-ajax-popup:link,
	a.extended_btn.simple-ajax-popup:visited,
	a.extended_btn.lifeplan_detail_link {
		display: inline-block;
		margin: 10px auto 0;
		/*width: 14em;*/
		color: #333;
		border-bottom: 1px solid #ff6b00;
		font-size: 3.2vw;
		text-align: center;
		position: relative;
		box-sizing: border-box;
	}

	a.extended_btn.simple-ajax-popup:hover,
	a.extended_btn.lifeplan_detail_link:hover {
		color: #333;
		padding-bottom: 4px;
		border-bottom: none;
		box-sizing: border-box;
	}

	a.extended_btn.simple-ajax-popup::before,
	a.extended_btn.lifeplan_detail_link::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 100%;
		width: 8px;
		height: 8px;
		border: 0px;
		border-top: solid 2px #ff6b00;
		border-right: solid 2px #ff6b00;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: -5px;
	}
}


.spObj_ {
	display: none !important;
}

.pcObj_ {
	display: block !important;
}

br.spObj_ {
	display: none !important;
}

br.pcObj_,
img.pcObj_ {
	display: inherit !important;
}

img.pcObj_ {
	display: inline-block !important;
	width: 100%;
}

@media screen and (max-width:768px) {
	.spObj_ {
		display: block !important;
	}

	.pcObj_ {
		display: none !important;
	}

	br.spObj_ {
		display: inherit !important;
	}

	br.pcObj_,
	img.pcObj_ {
		display: none !important;
	}

	img.spObj_ {
		display: inline-block !important;
		width: 100%;
	}
}


/*--product-lineup__option--*/
.product-lineup__option {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 40px;
}

@media screen and (max-width:768px) {
	.product-lineup__option {
		margin-top: 4vw;
	}
}

.product-lineup__option-inner {
	position: relative;
	display: -ms-flexbox;
	display: flex;
}

.product-lineup__option-check {
	display: block;
	width: 19px;
	height: 19px;
	opacity: 0;
}

@media screen and (max-width:768px) {
	.product-lineup__option-check {
		width: 4vw;
		height: 4vw;
	}
}

.product-lineup__option-check:checked+.product-lineup__option-checkicon:after {
	opacity: 1
}

.product-lineup__option-checkicon {
	display: block;
	position: absolute;
	content: "";
	pointer-events: none;
	width: 19px;
	height: 19px;
	left: 0;
	top: 0;
	border-radius: 2px;
	border: 1px solid #868686;
}

@media screen and (max-width:768px) {
	.product-lineup__option-checkicon {
		width: 4vw;
		height: 4vw;
		border-radius: .26667vw;
	}
}

.product-lineup__option-checkicon:after {
	display: block;
	position: absolute;
	content: "";
	pointer-events: none;
	width: 10.45px;
	height: 5.7px;
	left: 1.9px;
	top: 1.9px;
	border-radius: 2px;
	border: solid #ed6c00;
	border-width: 0 0 3px 3px;
	transform: rotate(-45deg);
	opacity: 0;
	z-index: 1;
}

@media screen and (max-width:768px) {
	.product-lineup__option-checkicon:after {
		width: 2.2vw;
		height: 1.2vw;
		left: .4vw;
		top: .4vw;
		border-radius: .26667vw;
		border-width: 0 0 .66667vw .66667vw;
	}
}

.product-lineup__option-label {
	display: block;
	font-size: 18px;
	line-height: 1.22222;
	margin-left: 15px;
}

@media screen and (max-width:768px) {
	.product-lineup__option-label {
		font-size: 3.46667vw;
		line-height: 1.15385;
		margin-left: 2.66667vw;
	}
}

.product-lineup__option-label-small {
	display: inline-block;
	font-size: 9pt;
	margin-top: 5px;
}

@media screen and (max-width:768px) {
	.product-lineup__option-label-small {
		font-size: 2.93333vw;
		margin-top: 1.33333vw;
	}
}

/*.tradein-modal{
  position: absolute;
  width:550px;
  background: #fff;
  margin:0 auto;
}*/

/*trade-service*/

.trade-service {
	margin: 50px auto;
}

.trade-service .m-box-fixed,
.option .m-box-fixed {
	border: solid 4px #f0e5db;
	box-sizing: border-box;
	padding: 30px 30px;
	text-align: center;
}

.trade-service .m-box-fixed .trade-service-wrapper {
	max-width: 680px;
	margin: 0 auto;

}

.trade-service .option__txt {
	text-align: left;
}

.trade-service .m-ttl-common {
	font-size: 2.28571rem;
}

.trade-service .trade-service-price {
	display: inline-block;
	font-size: 26px;
	border-bottom: 2px solid #ff6b00;
	padding: 0;
	line-height: 1.2;
	margin: 15px auto 0;
}

.trade-service .trade-service-price span {
	font-size: 42px;
	font-weight: 400;
}

.trade-service .trade-service-attention {
	text-align: left;
	margin: 30px auto 0;
}

.trade-service .m-box-fixed a.trade-service-btn:link,
.trade-service .m-box-fixed a.trade-service-btn:visited {
	display: block;
	position: relative;
	background: #ff6b00;
	max-width: 468px;
	width: 100%;
	max-height: 72px;
	margin: 15px auto 0;
	color: #fff !important;
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	padding: 1em;
	cursor: pointer;
	overflow: hidden;
	z-index: 100;
}

@media screen and (max-width: 768px) {

	.trade-service .m-box-fixed a.trade-service-btn:link,
	.trade-service .m-box-fixed a.trade-service-btn:visited {
		max-height: inherit;
		padding: 0.8em;
	}
}

.trade-service .m-box-fixed a.trade-service-btn:hover {}

.trade-service .m-box-fixed a.trade-service-btn::before

/*,a.lifeplan_detail_link::before*/
	{
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 2em;
	margin-top: -6px;
}

@media screen and (max-width: 768px) {

	.trade-service .m-box-fixed .trade-service-wrapper {
		width: 80vw;
	}

	.trade-service .m-ttl-common {
		font-size: 2.28571rem;
	}

	.trade-service .option__txt {
		width: 80vw;
		margin: 0 auto;

	}

	.trade-service .trade-service-price {
		font-size: 4.62222vw;
	}

	.trade-service .trade-service-price span {
		font-size: 7.46666vw;
	}

	.trade-service .m-box-fixed a.trade-service-btn:link,
	.trade-service .m-box-fixed a.trade-service-btn:visited {
		width: 86.66667vw;
		height: 16vw;
		font-size: 3.2vw;
		max-height: auto;
		padding: 4.2vw 0;
	}
}


/*popup animation class*/

.simple-ajax-popup {
	display: inline-block;
	width: 100%;
	line-height: 4;
	text-align: center;
	vertical-align: middle;
}

/*fade class*/

.mfp-fade.mfp-bg {
	opacity: 0;
	transition: all 0.3s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	transition: all 0.3s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

/*202204*/
.powersuit_note_s {
	font-size: 12px;
	line-height: 1.7;
	letter-spacing: 0.5px;
}

.powersuit_note_l {
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: 0.5px;
}

.powersuit_top_bnr ul {
	padding-top: 20px;
	margin-bottom: 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/* flex-direction: row-reverse; */
}

.powersuit_top_bnr a {
	display: block;
}

.powersuit_top_bnr ul li {
	/*max-width: 49%;*/
	margin-bottom: 40px;
}

.powersuit_top_bnr ul li:first-child {
	max-width: 100%;
}

.powersuit_series_item01 img {
	width: 157px;
	margin: 43px 0;
}

.powersuit_series_item02 img {
	width: 157px;
	margin: 43px 0;
}

.powersuit_series_item03 {
	margin-left: 30px;
}

.powersuit_series_item03 img {
	margin-left: 0;
	width: 148px;
}

#psl .section-introduction__product#belt {
	margin-top: 0;
}

.powersuit_product_text {
	margin-top: 60px;
	margin-bottom: 40px;
}

.powersuit_product_text_right {
	width: 100% !important;
	margin-bottom: 30px;
}

.powersuit_product_text_h {
	margin-bottom: 8px;
	color: #ed6c00;
	font-weight: bold;
}

.powersuit_product_text dl {
	margin-bottom: -1px;
	padding: 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #000;
	line-height: 1.6;
}

.powersuit_product_text dl:last-of-type {
	margin-bottom: 20px;
}

.powersuit_product_text dt {
	width: 310px;
	text-align: center;
	font-size: 16px;
}

.powersuit_product_text dt strong {
	color: #ed6c00;
	font-weight: bold;
	font-size: 28px;
}

.powersuit_product_text dd {
	width: calc(100% - 310px);
	padding: 3px 5px 3px 15px;
	font-size: 15px;
	letter-spacing: 0;
	border-left: 1px solid #000;
}

.powersuit_product_body ul {
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
}

.powersuit_product_body ul li {
	width: 301px;
}

.powersuit_product_bnr {
	width: 100%;
	max-width: 960px;
	margin: 50px auto;
	text-align: center;
}

.powersuit_product_bnr a {
	display: block;
	max-width: 728px;
	margin: auto;
}

.powersuit_product_bnr a:not(:last-child) {
	margin-bottom: 20px;
}

.powersuit_hsup {
	display: inline-block;
	vertical-align: 0.5em;
	font-size: 20px;
}

.powersuit_hsups {
	display: inline-block;
	vertical-align: 0.35em;
	font-size: 18px;
}

.powersuit_sup {
	display: inline-block;
	vertical-align: 0;
	font-size: 13px;
}

.powersuit_img_type01_03 {
	width: 59px !important;
}

.powersuit_point_section {
	margin: 110px 0 0;
	padding: 50px 33px;
	background: #f4f4f4;
	line-height: 1.77778;
}

.powersuit_point_title {
	display: flex;
	justify-content: center;
}

.powersuit_point_section h3 {
	margin-bottom: 70px;
	color: #ed6c00;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.7;
}

.powersuit_point_section h3 strong {
	border-bottom: 2px solid #ed6c00;
}

.powersuit_point_list {
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.powersuit_point_list li {
	position: relative;
	width: calc((100% - 44px)/3.001);
	padding: 15px;
	display: flex;
	align-items: center;
	border: 2px solid #ed6c00;
}

.powersuit_point_num {
	position: absolute;
	left: -2px;
	top: -25px;
	padding: 0 10px 0 15px;
	width: 107px;
	height: 25px;
	line-height: 1.8;
	color: #fff;
	background: url(../../img/abs_hipleg/img_point_mark.png) no-repeat;
	background-size: 100% 100%;
	font-size: 16px;
	font-weight: bold;
}

.powersuit_point_list li p strong {
	font-weight: normal;
	border-bottom: 1px solid #ed6c00;
}

.powersuit_point_lead {
	margin: 30px 0 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.powersuit_point_lead_logo {
	width: 32%;
	text-align: center;
}

.powersuit_point_lead_text {
	width: 66%;
	text-align: left;
}

.powersuit_point_section .list-more__button a {
	width: 468px;
	height: 72px;
	margin: 0 auto;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff !important;
	background: #ed6c00;
	font-size: 18px;
	font-weight: 700;
	transition: background-color .2s cubic-bezier(.39, .575, .565, 1);
}

.powersuit_point_section .list-more__button a:after {
	position: absolute;
	top: calc(50% - 8px);
	right: 20px;
	width: 18px;
	height: 15px;
	content: "";
	display: block;
	background: url(../../img/abs_hipleg/icn_blank.png) no-repeat center center;
}

.powersuit_point_section .list-more__button a:hover,
.powersuit_point_section .list-more__button a:active {
	background: #333
}

.powersuit_mtg_image {
	margin: 70px 0 60px;
}

.powersuit_mtg_image img {
	width: 100%;
}

.powersuit_table_column4 {
	width: 1150px !important;
}

.section-comparison .powersuit_table_column4 .table-comparison__th-head03:nth-of-type(1),
.section-comparison .powersuit_table_column4 .table-comparison__th-head03:nth-of-type(2),
.section-comparison .powersuit_table_column4 .table-comparison__th-head03:nth-of-type(3) {
	width: 23.33333333%;
}

.section-comparison .powersuit_table_column4 .table-comparison__th-head03:nth-of-type(3) {
	border-left: 2px dotted #dcdddd;
}

.section-comparison .powersuit_table_column4 .table-comparison__th-head03:nth-of-type(4) {
	width: 30%;
	border-left: 2px solid #dcdddd;
}

.section-comparison .powersuit_table_column4 td.powersuit_td02,
.section-comparison .powersuit_table_column4 .table-comparison__td-body01:nth-of-type(3) {
	border-left: 2px dotted #454545;
}

.section-comparison .powersuit_table_column4 .table-comparison__td-body01:nth-of-type(4) {
	border-left: 2px dotted #454545;
}

.powersuit_table_scroll {
	width: 100%;
	margin-bottom: 20px;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}

.powersuit_table_column4 {
	width: 1150px;
	margin-bottom: 20px;
}

#boxscroll::-webkit-scrollbar {
	width: 50px;
	border-radius: 10px;
	border: 1px solid #ed6c00;
}

#boxscroll::-webkit-scrollbar-track {
	border-radius: 10px;
	border: 1px solid #ed6c00;
}

#boxscroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #ed6c00;
}

#psl .section-lineup .powersuit_lineup_detail_belt {
	justify-content: flex-start;
}

#psl .section-lineup .powersuit_lineup_detail_belt .product-lineup-detail__image {
	width: 106px;
	margin-right: 10px;
	text-align: center;
}

#psl .section-lineup #cart__belt .product-lineup__copy {
	line-height: 1.3;
}

#psl .section-introduction .summary-product__name--belt {
	width: 300px;
	padding-bottom: 8px;
}

.powersuit_product_text_left h4 {
	margin-bottom: 20px;
	position: relative;
	padding-left: 20px;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: .1em;
}

.powersuit_product_text_left h4:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 3px;
	height: 100%;
	content: "";
	display: block;
	background: #ed6c00;
}

.powersuit_new {
	position: relative;
	height: 0;
}

.powersuit_new img {
	position: absolute;
	top: 5px;
	left: calc(50% - 22px);
	width: 44px !important;
	margin: 0 auto !important;
}

.powersuit_new2_box {
	position: relative;
	padding-top: 30px;
}

.powersuit_new2_box figure {
	position: relative;
	z-index: 2;
}

.powersuit_new2 {
	position: absolute;
	right: 235px;
	top: 15px;
	z-index: 1;
}

.powersuit_howto_item01 {
	width: 300px !important;
}

.powersuit_howto_item02 {
	width: 350px !important;
}

.powersuit_howto_item03 {
	width: 260px !important;
}

.powersuit_table_new2 {
	position: relative;
}

.powersuit_table_new2 img {
	position: absolute;
	top: -48px;
	left: calc(50% - 29px);
	width: 58px;
}

.powersuit_cart_new {
	position: relative;
	margin-top: -15px;
}

.powersuit_carousel_wp {
	opacity: 0;
	transition: 0.1s;
}

.powersuit_lifeplan_more_notes {
	min-height: 102px;
}

.powersuit_product_heading {
	line-height: 1.5 !important;
	letter-spacing: 2px;
}

.powersuit_product_heading strong {
	border-bottom: 3px solid #ed6c00;
}

.powersuit_summary_series {
	display: block !important;
}

.powersuit_lineup_note {
	text-align: center;
	padding-top: 10px;
}

@media screen and (min-width:769px) {
	.powersuit_summary_series .summary-series__list {
		margin-top: -10px;
		display: flex;
		justify-content: center;
		align-items: center !important;
	}

	.powersuit_summary_series .summary-series__list li {
		margin-left: 30px;
		margin-right: 30px;
	}

	#psl .section-introduction .powersuit_summary_series .summary-series__item:nth-of-type(1) img {
		width: 239px;
		margin-top: -15px;
		margin-bottom: 15px;
	}

	#psl .section-introduction .powersuit_summary_series .summary-series__item:nth-of-type(2) img {
		width: 236px;
		margin-top: -15px;
		margin-bottom: 15px;
	}

	#psl .section-introduction .powersuit_summary_series .summary-series__item:nth-of-type(3) img {
		width: 209px;
		margin-bottom: 5px;
	}

	#psl .section-introduction .powersuit_summary_series .summary-series__logo {
		margin-top: 30px;
		width: 322px;
	}

	#psl .section-introduction .powersuit_summary_series .summary-series__lead {
		font-size: 24px;
	}

	#psl .section-introduction .powersuit_summary_series .summary-series__lead span {
		font-size: 16px;
		padding-top: 10px;
		display: inline-block;
	}

	.powersuit_summary_series .summary-series__list {
		align-items: stretch !important;
	}

	.powersuit_summary_series .summary-series__list .summary-series__image {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height: 100%;
	}

	.powersuit_summary_series .summary-series__list .summary-series__image img {
		margin: auto 0 !important;
	}

	.powersuit_summary_series .summary-series__list .summary-series__caption {
		margin-top: auto !important;
		padding-top: 20px;
		padding-bottom: 20px;
		width: 100%;
		text-align: center;
		font-size: 20px
	}

	.powersuit_hsup {
		font-size: 20px;
		position: relative;
		top: -0.6em;
	}

	#psl .section-introduction .powersuit_series_lead {
		margin-top: 20px;
	}

	.powersuit_top_bnr_tit {
		margin: 80px 0 30px;
		text-align: center;
	}

	.product-lineup__list .powersuit_product_heading .powersuit_hsup {
		top: -0.05em !important;
	}
}

@media screen and (max-width:768px) {
	.powersuit_note_l {
		font-size: 12px;
	}

	.powersuit_top_bnr ul {
		margin-bottom: 50px;
		padding: 0 6.66667vw;
		display: block;
	}

	.powersuit_top_bnr ul li {
		margin-bottom: 20px;
		max-width: none;
		width: 100%;
	}

	.powersuit_series_item01 img,
	.powersuit_series_item02 img {
		width: 25vw !important;
		margin: 0;
	}

	.powersuit_series_item03 {
		margin-left: 6vw;
	}

	.powersuit_series_item03 img {
		margin-left: 0;
		width: 25vw !important;
	}

	#psl .section-introduction .summary-product__name--belt {
		width: 60vw;
	}

	.powersuit_product_text {
		display: block;
		margin-top: 30px;
		margin-bottom: 20px;
	}

	.powersuit_product_text_left {
		width: auto;
		margin-top: -10px;
		margin-bottom: 25px;
	}

	.powersuit_product_text dl {
		padding-right: 2px;
	}

	.powersuit_product_text dt {
		font-size: 12px;
		width: 82px;
	}

	.powersuit_product_text dd {
		padding-left: 8px;
		padding-right: 0;
		width: calc(100% - 84px);
		font-size: 12px;
	}

	.powersuit_product_body ul {
		display: block;
		margin-bottom: 0;
	}

	.powersuit_product_body ul li {
		margin-bottom: 3.5vw;
		width: auto;
	}

	.powersuit_product_text dl:last-of-type {
		margin-bottom: 30px;
	}

	.powersuit_product_bnr {
		margin-top: 35px;
		margin-bottom: 40px;
	}

	.powersuit_hsup,
	.powersuit_hsups,
	.powersuit_sup {
		display: inline-block;
		vertical-align: 0.25em;
		font-size: 12px;
	}

	.powersuit_img_type01_03 {
		width: 7.9vw !important;
	}

	.powersuit_point_section_wp {
		padding: 0 !important;
	}

	.powersuit_point_section {
		padding: 40px 6.66667vw;
	}

	.powersuit_point_section h3 {
		margin-right: -0.5em;
		font-size: 19px;
	}

	.powersuit_point_list {
		margin-top: -20px;
		margin-bottom: -25px;
		display: block;
	}

	.powersuit_point_list li {
		margin-bottom: 40px;
		width: 100%;
	}

	.powersuit_point_num {
		font-size: 14px;
		padding-left: 20px;
	}

	.powersuit_point_lead {
		display: block;
		margin-bottom: 15px;
	}

	.powersuit_point_lead_logo {
		margin: 0 auto 15px;
		width: 55%;
	}

	.powersuit_point_lead_text {
		width: 100%;
	}

	.powersuit_point_section .list-more__button a {
		width: 86.66667vw;
		height: 16vw;
		font-size: 3.2vw;
	}

	.powersuit_point_section .list-more__button a::after {
		width: 2.53333vw;
		height: 2.13333vw;
		top: calc(50% - 1.06667vw);
		right: 5.33333vw;
		background-image: url(../../img/abs_hipleg/icn_blank@sp.png);
		background-size: contain;
	}

	.powersuit_mtg_image {
		margin: 40px -6.66667vw 40px;
	}

	#mCSB_1_container {
		top: 0 !important;
		left: 0 !important;
	}

	.powersuit_table_column4 {
		width: 121vw !important;
	}

	#psl .section-lineup .powersuit_lineup_detail_belt .product-lineup-detail__image {
		width: 51px;
	}

	.powersuit_new {
		width: 100%;
	}

	.powersuit_new img {
		width: 44px !important;
	}

	.powersuit_new2 {
		right: 2vw;
		top: 8px;
		width: 17vw !important;
	}

	.powersuit_product_text_left h4 {
		padding-left: 4.8vw;
		font-size: 4.53333vw;
		line-height: 1.3;
	}

	.powersuit_product_text dt strong {
		font-size: 14px;
	}

	.powersuit_table_new2 img {
		top: -8vw;
		left: 7vw;
		width: 10vw !important;
	}

	.powersuit_cart_new {
		margin-top: 20px;
	}

	.powersuit_cart_new img {
		position: absolute;
		top: 0.8vw;
		left: 13vw;
		width: 10vw !important;
	}

	.powersuit_trade_btn {
		padding: 4vw 0 !important;
		width: 100% !important;
		height: auto !important;
		font-size: 3.7vw !important;
	}

	.section-comparison .powersuit_table_column4 .table-comparison__th-head03:nth-of-type(4) {
		border-left-width: 3px;
	}

	#psl .section-lineup .powersuit_lineup_detail_belt .product-lineup-detail__image {
		text-align: right;
	}

	#psl .section-lineup .powersuit_lineup_detail_belt .product-lineup-detail__image img {
		max-height: 61px;
		width: auto;
	}

	.powersuit_lifeplan_more_notes {
		min-height: inherit;
	}

	.powersuit_product_heading {
		letter-spacing: 0;
	}

	.powersuit_product_heading strong {
		border-width: 1px;
	}

	#psl .section-introduction .powersuit_spec_product {
		display: block;
		margin-bottom: 25px;
	}

	#psl .section-introduction .powersuit_spec_product li {
		width: auto;
		margin-bottom: 15px;
	}

	.powersuit_spec_product_item02 .spec-product__image {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.powersuit_spec_product_item02 .spec-product__image picture {
		width: 48%;
	}

	.powersuit_spec_product_item02 .spec-product__image .spec-product__caption {
		width: 48%;
	}

	#psl .section-introduction .powersuit_button_product a {
		width: 100%;
	}

	#psl .section-introduction .powersuit_summary_series .summary-series__lead span {
		display: inline-block;
		font-size: 12px;
		padding-top: 5px;
	}

	.powersuit_top_bnr_tit {
		margin: 60px 17% 30px;
		text-align: center;
	}

	.powersuit_summary_series .summary-series__list {
		align-items: stretch !important;
	}

	.powersuit_summary_series .summary-series__list .summary-series__image {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		height: 100%;
	}

	.powersuit_summary_series .summary-series__list .summary-series__image img {
		margin: auto 0 !important;
	}

	.powersuit_summary_series .summary-series__list .summary-series__caption {
		margin-top: auto !important;
		padding-top: 10px;
		width: 100%;
		text-align: center;
	}

	.powersuit_series_lead {
		padding-bottom: 20px;
	}

	.powersuit_point_lead_text {
		text-align: justify;
	}

	.product-lineup__list .powersuit_product_heading .powersuit_hsup {
		top: -0.15em !important;
	}

	.powersuit_lineup_note {
		padding-top: 5px;
		padding-bottom: 5px;
	}

}

/*--anker--*/

/*#psl .section-anker{
  display: flex;
  justify-content: space-between;
  max-width:700px;
  margin:50px auto 20px;
}

@media screen and (max-width:768px){
  #psl .section-anker{
    display: inherit;
  }
}

#psl .section-anker .button-product a{
  width:228px;
  height:62px;
  margin:0 auto;
  position:relative;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack:center;
  justify-content:center;
  -ms-flex-align:center;
  align-items:center;
  text-align: center;
  color:#fff;
  background:#ed6c00;
  font-size:16px;
  font-weight:700;
  line-height: 1.4;
  transition:background-color .2s cubic-bezier(.39,.575,.565,1)
}

@media screen and (max-width:768px){
  #psl .section-anker .button-product a{
    
    width:90vw;
    height:13.33333vw;
    padding-right:2.66667vw;
    margin-top:2vw;
    font-size:3.2vw;
  }
}

#psl .section-anker .button-product a:hover,#psl .section-anker .button-product a:active{
  background:#333;
}

#psl .section-anker .button-product a:after{
  position:absolute;
  top:calc(50% - 4px);
  right:18px;
  width:14px;
  height:9px;
  content:"";
  display:block;
  background:url(../../img/abs_hipleg/arw_down_button.png) no-repeat center center;
  background-size:contain
}

@media screen and (max-width:768px){
  #psl .section-anker .button-product a:after{
    width:2.66667vw;
    height:1.6vw;
    right:2.66667vw;
    top:calc(50% - .8vw)
  }
}*/

/*--buy-button--*/
.defs {
	display: none;
}

.product-buy-button.on {
	opacity: 1;
	visibility: visible;
}

.product-buy-button {
	font-family: "Hiragino Kaku Gothic ProN", sans-serif;
	opacity: 0;
	visibility: hidden;
	position: fixed;
	/*position: absolute;*/
	right: 0;
	bottom: 0;
	display: inline-block;
	width: 100px;
	height: 100px;
	background: #333;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	padding: 15px 0 0 0;
	color: #fff;
	transition: all 0.15s ease;
	text-decoration: none;
	z-index: 1000000 !important;
}

/*#wrapper::before{
  z-index:1000000;
}*/
.product-buy-button:not(.is-tab):hover {
	color: #fff;
	background: #ff8705;
}

.product-buy-button.on {
	opacity: 1;
	visibility: visible;
}

.product-buy-button__icon {
	display: block;
	width: 22px;
	height: 23px;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -11px;
	fill: #fff
}

@media screen and (max-width:768px) {
	.product-buy-button.on {
		visibility: visible;
		opacity: 1;
	}

	.product-buy-button {
		position: fixed;
		display: block;
		width: 50px;
		height: 50px;
		background: #333;
		font-size: 9px;
		line-height: 9px;
		color: #fff;
		text-decoration: none;
		text-align: center;
		padding-top: 8px;
		bottom: 0;
		right: 0;
		letter-spacing: 0;
		z-index: 5;
		transition: opacity 0.15s ease;
		opacity: 0;
		visibility: hidden;
		/*display: none;*/

	}

	.product-buy-button:not(.is-tab):hover {
		color: #fff;
		background: #333;
	}

	.product-buy-button img {
		width: 42.5px;
	}

	.product-buy-button svg {
		position: absolute;
		width: 19px;
		height: 20px;
		fill: #fff;
		/*top: 22px;*/
		top: 28px;
		left: 0;
		right: 0;
		margin-right: auto;
		margin-left: auto;
	}
}

.special-cp__link {
	text-align: center;
}

.special-cp__link a:link,
.special-cp__link a:visited {
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
	color: #ff6b00 !important;
	text-align: center !important;
	position: relative;
	margin: 20px auto 0;
	padding-right: 10px;
	line-height: 1.4 !important;
}

.special-cp__link a:hover {
	color: #ff6b00 !important;
	/*border-bottom: 1px solid #ff6b00;*/
	opacity: 0.7;
}

@media screen and (max-width:768px) {

	.special-cp__link a:link,
	.special-cp__link a:visited {
		position: relative;
		font-size: 3.8vw;
	}

	.special-cp__link a:hover {}

}

.special-cp__link a::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 2px #ff6b00;
	border-right: solid 2px #ff6b00;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -5px;

}

@media screen and (max-width:768px) {
	.special-cp__link a::after {
		content: "";
		position: absolute;
		top: 50%;
		left: 100%;
		width: 8px;
		height: 8px;
		border: 0px;
		border-top: solid 2px #ff6b00;
		border-right: solid 2px #ff6b00;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: -5px;
		/* margin-left:10px;*/
	}
}

.price_note {
	font-size: 14px;
	background: #fde7d7;
	color: #333;
	padding: 8px 15px;
	box-sizing: border-box;
	font-weight: 400;
	margin-top: 30px;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
	.price_note {
		font-size: 2.8vw;
	}
}

.cp_link {
	text-align: center;
	margin-bottom: 50px;
}

.cp_link a:active,
.cp_link a:link,
.cp_link a:visited {
	border-bottom: 1px solid #ff6b00;
}

.cp_link a:hover {
	opacity: 0.7;
}

.cp_link a::after {
	content: "";
	display: inline-block;
	width: 0.4em;
	height: 0.4em;
	border: 1px solid;
	border-color: #ff6b00 #ff6b00 transparent transparent;
	transform: rotate(45deg);
}

.ems_set_link {
	text-align: center;
	margin: 0px auto 60px;
	max-width: 86.66667vw;
}

.ems_set_link a:link,
.ems_set_link a:visited,
.ems_set_link a:valid {
	display: block;
}